Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1967915 - nautilus-45 is available
Summary: nautilus-45 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-04 12:09 UTC by Upstream Release Monitoring
Modified: 2023-09-02 18:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 40.2 (#1967915) (1.06 KB, patch)
2021-06-04 12:09 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 41.1 (#1967915) (1008 bytes, patch)
2021-10-30 08:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 42.rc (#1967915) (1.07 KB, patch)
2022-03-05 18:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 44.2 (#1967915) (986 bytes, patch)
2023-05-27 21:41 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 45.alpha (#1967915) (1001 bytes, patch)
2023-07-02 18:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 45 (#1967915) (977 bytes, patch)
2023-07-03 09:59 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 45 (#1967915) (978 bytes, patch)
2023-08-26 23:53 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 45 (#1967915) (977 bytes, patch)
2023-09-02 18:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-04 12:09:41 UTC
Latest upstream release: 40.2
Current version/release in rawhide: 40.1-3.fc35
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2050/

Comment 1 Upstream Release Monitoring 2021-06-04 12:09:48 UTC
Created attachment 1788971 [details]
[patch] Update to 40.2 (#1967915)

Comment 2 Upstream Release Monitoring 2021-06-04 12:17:07 UTC
the-new-hotness/release-monitoring.org's scratch build of nautilus-40.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69302270

Comment 3 Upstream Release Monitoring 2021-07-09 15:48:15 UTC
Latest upstream release: 41.alpha
Current version/release in rawhide: 40.1-3.fc35
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2050/

Comment 4 Upstream Release Monitoring 2021-07-09 15:48:18 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://download.gnome.org/sources/nautilus/40/nautilus-41.alpha.tar.xz to ./nautilus-41.alpha.tar.xz

Comment 5 Upstream Release Monitoring 2021-08-14 15:17:38 UTC
Latest upstream release: 41.beta
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2050/

Comment 6 Upstream Release Monitoring 2021-08-14 15:17:41 UTC
Build failed:
DownloadException: An HTTP error occurred downloading the package's new Source URLs: Getting https://download.gnome.org/sources/nautilus/41.alpha/nautilus-41.beta.tar.xz to ./nautilus-41.beta.tar.xz
Traceback:
['  File "/usr/local/lib/python3.8/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build\n    result = self.builder.build(request.package, request.opts)\n', '  File "/usr/local/lib/python3.8/site-packages/hotness/builders/koji.py", line 152, in build\n    new_sources = self._spec_sources(specfile, tmp)\n', '  File "/usr/local/lib/python3.8/site-packages/hotness/builders/koji.py", line 311, in _spec_sources\n    raise DownloadException(msg)\n']
If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 7 Upstream Release Monitoring 2021-09-17 18:14:14 UTC
Latest upstream release: 41.0
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2050/

Comment 8 Upstream Release Monitoring 2021-09-17 18:14:18 UTC
Build started but failure happenedduring post build operations:
BuilderException: Command '['git', 'commit', '-a', '-m', 'Update to 41.0 (#1967915)']' returned non-zero exit status 1.
Traceback:
['  File "/usr/local/lib/python3.8/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build\n    result = self.builder.build(request.package, request.opts)\n', '  File "/usr/local/lib/python3.8/site-packages/hotness/builders/koji.py", line 202, in build\n    raise BuilderException(\n']
StdOut:
b'On branch rawhide\nYour branch is up to date with \'origin/rawhide\'.\n\nUntracked files:\n  (use "git add <file>..." to include in what will be committed)\n\tSRPMS/\n\nnothing added to commit but untracked files present (use "git add" to track)\n'
If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 9 Upstream Release Monitoring 2021-09-18 10:11:47 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nautilus-41.0-1.fc32.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90017628

Comment 10 Upstream Release Monitoring 2021-10-30 08:10:36 UTC
Latest upstream release: 41.1
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2050/

Comment 11 Upstream Release Monitoring 2021-10-30 08:10:44 UTC
Created attachment 1803370 [details]
Update to 41.1 (#1967915)

Comment 12 Upstream Release Monitoring 2021-10-30 16:04:53 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nautilus-41.1-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90030224

Comment 13 Upstream Release Monitoring 2022-01-09 05:22:11 UTC
Latest upstream release: 42.alpha
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/

Comment 14 Upstream Release Monitoring 2022-01-09 05:22:16 UTC
Scratch build failed. Details bellow:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-km4amtdh/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-42.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 15 Upstream Release Monitoring 2022-03-05 18:02:29 UTC
Latest upstream release: 42.rc
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/

Comment 16 Upstream Release Monitoring 2022-03-05 18:02:33 UTC
Created attachment 1805323 [details]
Update to 42.rc (#1967915)

Comment 17 Upstream Release Monitoring 2022-03-05 18:09:02 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nautilus-42.rc-1.fc34.src.rpm for rawhide failed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90585106

Comment 18 Upstream Release Monitoring 2022-03-19 19:05:44 UTC
Latest upstream release: 42.0
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/

Comment 19 Upstream Release Monitoring 2022-03-19 19:05:48 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['git', 'commit', '-a', '-m', 'Update to 42.0 (#1967915)']' returned non-zero exit status 1.

StdOut:
On branch rawhide
Your branch is up to date with 'origin/rawhide'.

Untracked files:
  (use "git add <file>..." to include in what will be committed)
	SRPMS/

nothing added to commit but untracked files present (use "git add" to track)


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 226, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 20 Upstream Release Monitoring 2022-03-22 20:16:08 UTC
the-new-hotness/stg.release-monitoring.org's scratch build of nautilus-42.0-1.fc34.src.rpm for rawhide completed http://koji.stg.fedoraproject.org/koji/taskinfo?taskID=90013064

Comment 21 Upstream Release Monitoring 2022-04-22 19:33:27 UTC
Latest upstream release: 42.1
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/

Comment 22 Upstream Release Monitoring 2022-04-22 19:33:33 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-0di2n34q/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-42.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 23 Upstream Release Monitoring 2022-04-22 23:08:29 UTC
Latest upstream release: 42.1.1
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/

Comment 24 Upstream Release Monitoring 2022-04-22 23:08:32 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-9ln34ist/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-42.1.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 25 Upstream Release Monitoring 2022-05-27 14:40:09 UTC
Releases retrieved: 42.2
Upstream release that is considered latest: 42.2
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 26 Upstream Release Monitoring 2022-05-27 14:40:16 UTC
Scratch build failed. Details below:

BuilderException: Build started, but failure happened during post build operations:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-uhkjz6wb/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-42.2.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.9/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.9/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 27 Upstream Release Monitoring 2022-07-09 20:03:02 UTC
Releases retrieved: 43.alpha
Upstream release that is considered latest: 43.alpha
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 28 Upstream Release Monitoring 2022-07-09 20:03:08 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-o95sy7i2/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 29 Upstream Release Monitoring 2022-08-07 05:41:04 UTC
Releases retrieved: 43.beta
Upstream release that is considered latest: 43.beta
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 30 Upstream Release Monitoring 2022-08-07 05:41:10 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-xszgba0x/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.beta.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 31 Upstream Release Monitoring 2022-09-04 16:59:39 UTC
Releases retrieved: 43.rc
Upstream release that is considered latest: 43.rc
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 32 Upstream Release Monitoring 2022-09-04 16:59:46 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-skn03rrm/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.rc.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 33 Upstream Release Monitoring 2022-09-18 00:39:30 UTC
Releases retrieved: 42.5, 43.0
Upstream release that is considered latest: 43.0
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 34 Upstream Release Monitoring 2022-09-18 00:39:38 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3d5uw7vm/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 35 Upstream Release Monitoring 2022-11-17 13:15:48 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-1xj2gttt/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 36 Upstream Release Monitoring 2022-12-02 22:25:47 UTC
Releases retrieved: 43.1
Upstream release that is considered latest: 43.1
Current version/release in rawhide: 3.31.90-1.fc30
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 37 Upstream Release Monitoring 2022-12-02 22:25:54 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-bu26lqf4/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 38 Upstream Release Monitoring 2023-01-08 03:38:09 UTC
Releases retrieved: 43.2
Upstream release that is considered latest: 43.2
Current version/release in rawhide: 43.1-1.fc38
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 39 Upstream Release Monitoring 2023-01-08 03:38:17 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-nhjf73ww/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-43.2.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 40 Upstream Release Monitoring 2023-01-10 04:11:00 UTC
Releases retrieved: 44.alpha
Upstream release that is considered latest: 44.alpha
Current version/release in rawhide: 43.2-1.fc38
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 41 Upstream Release Monitoring 2023-01-10 04:11:05 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-onncyil7/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-44.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 42 Upstream Release Monitoring 2023-01-12 18:20:31 UTC
Releases retrieved: 44
Upstream release that is considered latest: 44
Current version/release in rawhide: 43.2-1.fc38
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 43 Upstream Release Monitoring 2023-01-12 18:20:38 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-zz90vw5f/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-44.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 44 Upstream Release Monitoring 2023-02-11 14:57:12 UTC
Releases retrieved: 44.beta
Upstream release that is considered latest: 44
Current version/release in rawhide: 43.2-2.fc38
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 45 Upstream Release Monitoring 2023-02-11 14:57:20 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-y67i2tph/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-44.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 46 Upstream Release Monitoring 2023-03-05 02:02:13 UTC
Releases retrieved: 44.rc
Upstream release that is considered latest: 44
Current version/release in rawhide: 44~beta-1.fc39
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 47 Upstream Release Monitoring 2023-03-05 02:03:06 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-31e3lcpr/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-44.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 48 Upstream Release Monitoring 2023-03-17 10:52:48 UTC
Releases retrieved: 44.0
Upstream release that is considered latest: 44.0
Current version/release in rawhide: 44~rc-2.fc39
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 49 Upstream Release Monitoring 2023-03-17 10:52:57 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-04c6iohj/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-44.0.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 50 Upstream Release Monitoring 2023-04-23 00:15:05 UTC
Releases retrieved: 43.4, 44.1
Upstream release that is considered latest: 44.1
Current version/release in rawhide: 44.0-1.fc39
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 51 Upstream Release Monitoring 2023-04-23 00:15:12 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-vcdbvpv2/nautilus.spec']' returned non-zero exit status 1.

StdOut:
error: Bad source: ./nautilus-44.1.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.10/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
  File "/usr/local/lib/python3.10/site-packages/hotness/builders/koji.py", line 188, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 52 Upstream Release Monitoring 2023-05-27 21:40:59 UTC
Releases retrieved: 44.2
Upstream release that is considered latest: 44.2
Current version/release in rawhide: 44.1-1.fc39
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 53 Upstream Release Monitoring 2023-05-27 21:41:06 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-km0tfd2l/nautilus.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1685145600
error: Bad file: ./nautilus-44.2.tar.xz: No such file or directory

RPM build errors:
    Bad file: ./nautilus-44.2.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 54 Upstream Release Monitoring 2023-05-27 21:41:08 UTC
Created attachment 1813359 [details]
Update to 44.2 (#1967915)

Comment 55 Upstream Release Monitoring 2023-07-02 18:27:06 UTC
Releases retrieved: 45.alpha
Upstream release that is considered latest: 45.alpha
Current version/release in rawhide: 44.2.1-2.fc39
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 56 Upstream Release Monitoring 2023-07-02 18:27:12 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-3333ynkg/nautilus.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1688256000
error: Bad file: ./nautilus-45.alpha.tar.xz: No such file or directory

RPM build errors:
    Bad file: ./nautilus-45.alpha.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 57 Upstream Release Monitoring 2023-07-02 18:27:13 UTC
Created attachment 1814263 [details]
Update to 45.alpha (#1967915)

Comment 58 Upstream Release Monitoring 2023-07-03 09:59:09 UTC
Releases retrieved: 45
Upstream release that is considered latest: 45
Current version/release in rawhide: 44.2.1-2.fc39
URL: https://wiki.gnome.org/Apps/Nautilus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://stg.release-monitoring.org/project/2050/


To change the monitoring settings for the project, please visit:
https://src.stg.fedoraproject.org/rpms/nautilus

Comment 59 Upstream Release Monitoring 2023-07-03 09:59:12 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-micxluyv/nautilus.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1688342400
error: Bad file: ./nautilus-45.tar.xz: No such file or directory

RPM build errors:
    Bad file: ./nautilus-45.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 60 Upstream Release Monitoring 2023-07-03 09:59:13 UTC
Created attachment 1814272 [details]
Update to 45 (#1967915)

Comment 61 Upstream Release Monitoring 2023-08-26 23:53:39 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-yw4k731k/nautilus.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1693008000
error: Bad file: ./nautilus-45.tar.xz: No such file or directory

RPM build errors:
    Bad file: ./nautilus-45.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 62 Upstream Release Monitoring 2023-08-26 23:53:40 UTC
Created attachment 1815567 [details]
Update to 45 (#1967915)

Comment 63 Upstream Release Monitoring 2023-09-02 18:41:21 UTC
Scratch build failed. Details below:

BuilderException: Build failed:
Command '['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-y56aqnye/nautilus.spec']' returned non-zero exit status 1.

StdOut:
setting SOURCE_DATE_EPOCH=1693612800
error: Bad file: ./nautilus-45.tar.xz: No such file or directory

RPM build errors:
    Bad file: ./nautilus-45.tar.xz: No such file or directory


Traceback:
  File "/usr/local/lib/python3.11/site-packages/hotness/use_cases/package_scratch_build_use_case.py", line 56, in build
    result = self.builder.build(request.package, request.opts)
             ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  File "/usr/local/lib/python3.11/site-packages/hotness/builders/koji.py", line 229, in build
    raise BuilderException(

If you think this issue is caused by some bug in the-new-hotness, please report it on the-new-hotness issue tracker: https://github.com/fedora-infra/the-new-hotness/issues

Comment 64 Upstream Release Monitoring 2023-09-02 18:41:22 UTC
Created attachment 1815748 [details]
Update to 45 (#1967915)


Note You need to log in before you can comment on or make changes to this bug.